h5 {font-weight:normal; font-style:italic;}

.sfFormsEditor .sfTxtLbl {
    font-weight:bold;
}

input[type="checkbox"], 
input[type="radio"] {
    box-sizing: border-box;
    margin: 0px 4px;
}


#ctl00_ContentTop_C008_detailBlogPostsFrontend_ctl00_ctl00_SingleItemContainer_ctrl0_FlatFieldControl {
    width:100%; display:block; height:auto;
}

ul.sfTagsList {
    margin:0px; 
    padding:0px; 
    list-style-type:none; 
    width:100%; 
    clear:both; 
    position:relative; 
    display:block; 
    min-height:50px; 
    height:auto;
}

ul.sfTagsList li {
    display:inline-block; padding:10px;
}

ul.sfeventsList { 
    list-style-type:none;
}
ul.sfeventsList h2.sfeventTitle {
    margin-bottom:0; font-size:1em;
}
ul.sfeventsList .sfeventMetaInfo {
    margin-bottom:20px;
}




/* SEARCH DROP ADJUST */
.search-wrpr .sfsearchTxt input {border:0px !important; padding:0 !important;}
.k-list-container {background:#fff; width:225px !important;}
.k-list .k-item {line-height:19px !important; margin-bottom:5px; display:table; width:95%; vertical-align:middle; }
.k-animation-container {z-index:99999 !important; position:absolute;  background:#fff;}
.sfsearchBox .sfsearchTxt {border: 1px solid #00529C !important;}



/* h1,h2,h3 standardize colors */
h1  {color:#00529C !important;}
h2, h3 {color:#000;}
h1 a, h2 a, h3 a {color:#00529C !important;}
h1 a:hover, h1 a:active, h1 a:visited,
h2 a:hover, h3 a:hover,
h2 a:active, h3 a:active,
h2 a:visited, h3 a:visited {color:#00529C !important;}
div.container .container a, div.container .container a:link, div.container .container a:visited, div.container .container a:active, div.container .container a:hover {color:#00529C !important;}
.content-bottom a:hover, .content-bottom a:focus,
.content-bottom .slot .head a {    color: #FFF !important;}
.content-bottom a:hover, .content-bottom a:focus,
.content-bottom .slot .head a:hover {    color: #6E6B66 !important;}
.container .container .leftnav-list a, div.container .container .leftnav-list a:link, div.container .container .leftnav-list a:visited, div.container .container .leftnav-list a:active  {color: #333 !important;}
div.container .container .leftnav-list a:hover, div.container .container .leftnav-list a:focus  {color: #00529C !important;}

.footer .address ul:nth-child(2) {
    float: left;
}

.footer .address ul {
    float: right;
}

@media print{
    .nav-menu {display:none;}
    .container .left-col {display:none;}
    .container .right-col {width:100%;}
    .container .main-content {width:100%;}
    
    .footer { text-align:center; margin-top:10px;}
    .footer .container {width:660px; float:none; display:block; clear:both; margin:0 auto; padding:0;}
    .footer .container [class*="grid-"] {width:660px; float:none; display:block; clear:both; margin:0 auto; padding:0; left:inherit; right:inherit; top:inherit; position:relative;}
    .footer .address {padding:10px 0;}
    .footer .address h4 {display:none;}
    .footer .address ul {display:block; float:none; padding:10px 0; width:100%;}
    .footer .address li {display:block;}
    
    .footer .follow .twitter,
    .footer .follow .linkedin,
    .footer .follow .facebook,
    .footer .follow .youtube {background-image:url('../Images/./layout/icons.png') !important;}
    
    .footer .follow .twitter {background-position: 0 -209px !important; height: 32px; width: 32px;}
    .footer .follow .linkedin {background-position: 0px -90px !important; height: 31px; width: 31px;}
    .footer .follow .facebook {background-position: 0px -48px !important; height: 32px; width: 32px;}
    .footer .follow .youtube {background-position: 0px -251px !important; height: 32px; width: 32px;}
   
}
 

/* MOBILE LEFT NAV HAMBURGER */
#menu2-toggle {display:none;}
@media (min-width: 16em) and (max-width: 47.9em){
	.leftnav,
	.leftnav .leftnav-list {
		display: none;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;		
	}
	.leftnav.active,
	.leftnav.active .leftnav-list {
		display: block;
	}
	#menu2-toggle {
		display:block;
		position:relative; width:30px !important; height:33px; display:block; z-index:99999; cursor:pointer; margin-left:0%;  margin-bottom:4px;
		font-size:1.5em;color:#ffffff !important;background:#005294;padding:2px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
	}
	#menu2-toggle:before {
		content: "☰";
		position: absolute;
		top: 0px;
		left: 4px;
		width: 20px;
		height: 4px;		
	}
	#menu2-toggle.active {background:#333;}
	
	.page-heading {text-align:left;}
	.page-heading h1 {text-align:center;}
	.page-heading p {text-align:left;}
	
}



